geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jay D. McHugh (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMO-3061) Upgrade Dojo to 0.4.2
Date Fri, 06 Apr 2007 01:39:32 GMT

    [ https://issues.apache.org/jira/browse/GERONIMO-3061?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12487130
] 

Jay D. McHugh commented on GERONIMO-3061:
-----------------------------------------

As far as I can tell, it is only the classloader viewer that doesn't work.

The dependency, JNDI, and JMX viewers seem to be fine.

I have not tested the LDAP viewer though.

I will take a look at the classloader viewer to see what the problem is.

> Upgrade Dojo to 0.4.2
> ---------------------
>
>                 Key: GERONIMO-3061
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-3061
>             Project: Geronimo
>          Issue Type: Improvement
>      Security Level: public(Regular issues) 
>          Components: console
>    Affects Versions: 2.0-M4, 2.0-M5
>            Reporter: Jay D. McHugh
>            Priority: Minor
>
> There is a new version of Dojo (0.4.2) available for download.
> http://download.dojotoolkit.org/release-0.4.2/dojo-0.4.2-ajax.zip
> There are a number of bug fixes and the update should cause no ripples.
> The actual changes necessary are fairly straight forward:
> 1) download the zip
> 2) copy the zip into the /repository/org/dojotoolkit/dojo/0.4.2 directory with the name
dojo-0.4.2.zip (have to create the directory first).
> 3) update the dojo-version variable in the root pom.xml

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message